id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: pt-PT
content:
  agents-update.name: Atualização de agentes
  api-clients.name: Clientes da API
  audit-log.name: Registo de auditoria
  branding.name: Branding
  branding.tooltip: Ver e gerir opções de branding
  company-profile.name: Perfil da empresa
  my-company.name: A minha empresa
  clients.name: Clientes
  clients.tooltip: Ver estatísticas de utilização dos clientes
  email-history.name: Histórico de mensagens de e-mail
  integrations.name: Integrações
  legal.name: Legal
  locations.name: Localizações
  monitoring.name: Monitorização
  new: Novo
  reports.name: Relatórios
  security.name: Segurança
  settings.name: Definições
  units.name: Unidades
  units.tooltip: Ver, criar e gerir unidades
  usage.name: Utilização
  users.name: Utilizadores
  users.tooltip: Ver, criar e gerir contas de utilizador
